[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Subclipse-users] Subclipse Update Site does not work

From: Walter Scheuermann <scheuermann_at_ike.uni-stuttgart.de>
Date: 2007-06-06 10:55:46 CEST

Hi,

when I want to install subclipse in eclipse 3.1.2 with
http://subclipse.tigris.org/update_1.0.x this does not work.

I can only choose subclipse version 1.2 which requires eclipse 3.2 to be
installed.

Is this a bug?

Kind regards
Walter

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
For additional commands, e-mail: users-help@subclipse.tigris.org

subclipse-install.JPG
Received on Wed Jun 6 10:58:44 2007

This is an archived mail posted to the Subclipse Users mailing list.